#mainBody {
    /* background: url(../images/seperator.png) repeat-x 0 0; */
    border-top: 2px solid #dedede;
    padding-top: 40px;
    padding-bottom: 60px;
}


#carouselBlk,
#header {}

#srchFld {
    background: url(../images/search.png) no-repeat 4px center #fff;
}

.tag {
    background: url(../images/new.png) no-repeat 0 0;
    position: absolute;
    display: block;
    top: -4px;
    right: -18px;
    height: 48px;
    width: 48px;
}

.clr {
    clear: both;
}

.cntr {
    text-align: center
}

.marginLess {
    margin: 0
}

#logoArea,
#logoArea a {
    line-height: 49px;
}

#logoArea .btn,
#logoArea .btn-group {
    margin-top: 0;
}

#logo {
    padding-right: 28px;
}

#welcomeLine {
    padding: 8px 0 4px
}

/* Sidebar--------- */
#myCart img {
    float: left;
    margin-right: 8px;
}

#myCart .badge {
    padding: 9px;
}

#myCart {
    font-size: 13px;
    font-weight: bold;
    line-height: 33px;
}

#sidebar ul ul li a {
    font-size: 12px;
}

#sidebar ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

#sidebar li a {
    font-weight: bold;
    background: url(../images/tabRepeatInactive.png) repeat-x 0 0;
    color: #262626;
}

#sidebar ul li li a {
    background: #eee;
    padding-left: 14px;
    font-weight: normal;
    display: block;
    font-size: 13px;
    line-height: 26px;
}

/* body--- */
.thumbnail > a {
    display: block;
    text-align: center
}

. .thumbnail h5,
.thumbnail p {
    text-align: center
}

/* Product page--- */
.alignR {
    text-align: right;
}

.control-label.alignL,
.alignL {
    text-align: left;
}

.loginFrm {
    margin-bottom: 8px;
}

.loginFrm .control-group {
    padding: 8px 14px 0;
    margin-bottom: 0
}

/* Compair product page */
.checkbox input[type="checkbox"] {
    margin: 4px 0 8px -20px
}

#sm {
    text-align: right
}

#sm a {
    margin: 4px;
    width: 32px;
}

/* Carousel  */
#myCarousel {
    text-align: center;
    margin-bottom: 0
}

#myCarousel .btn {
    position: absolute;
    bottom: 10%;
    right: 17%;
    padding: 2% 6%;
    z-index: 9999
}

#myCarousel .carousel-caption {
    display: none;
}

#myCarousel.homCar .item img {
    width: 100%;
    max-height: 506px
}

#productView .btn-toolbar {
    padding-left: 3px;
}

#productDetail > li,
.nav-pills > li {
    float: right;
}

#myTabContent {
    text-align: justify
}

#compairTbl td {
    text-align: center;
}

#accordion2,
#legalNotice,
.justify,
#mainCol {
    text-align: justify
}

#myCarousel .carousel-control {
    display: none
}

#myCarousel:hover .carousel-control {
    display: block
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    color: #fff;
    background-color: #CF0007;
    text-shadow: none;
}

/* Footer section--------------- */
#footerSection {
    background: #202020;
    color: white;
    padding: 40px 0 30px 0px;
    margin-top: 20px;
    border-top: 1px solid #444;
}

#footerSection a {
    color: #ccc;
    font-size: 11px;
    padding: 0;
    line-height: 24px;
    display: block;
}

#footerSection a:hover {
    color: #fff;
}

#footerSection #socialMedia a {
    min-width: 25px;
    display: inline;
    margin-right: 6px;
    text-align: center;
    line-height: 1.5em;
}

#socialMedia img {
    max-width: 60px;
}
#socialMedia .footer_img img {
   height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
}

#footerSection #socialMedia a:hover {
    background: none;
}

#footerSection .copyright {
  padding: 20px 0;
    margin: 0;
   position: relative;
   display: inline-flex;
    float: left;
    width: 100%;
    

}

/* ===================================================== */
/* Light Box------------------- */
#jquery-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
}

#jquery-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
    
}

#jquery-lightbox a img {
    border: none;
}

#lightbox-container-image-box {
    position: relative;
    background-color: #fff;
    width: 600px !important;
    height: 650px !important;
    margin: 0 auto;
}

#lightbox-container-image {
    padding: 10px;
}

#lightbox-loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

#lightbox-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

#lightbox-container-image-box > #lightbox-nav {
    left: 0;
}

#lightbox-nav a {
    outline: none;
}

#lightbox-nav-btnPrev,
#lightbox-nav-btnNext {
    width: 49%;
    height: 100%;
    zoom: 1;
    display: block;
}

#lightbox-nav-btnPrev {
    left: 0;
    float: left;
}

#lightbox-nav-btnNext {
    right: 0;
    float: right;
}

#lightbox-container-image-data-box {
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
    padding: 0 10px 0;
}

#lightbox-container-image-data {
    padding: 0 10px;
    color: #666;
}

#lightbox-container-image-data #lightbox-image-details {
    width: 70%;
    float: left;
    text-align: left;
}

#lightbox-image-details-caption {
    font-weight: bold;
}

#lightbox-image-details-currentNumber {
    display: block;
    clear: left;
    padding-bottom: 1.0em;
}

#lightbox-secNav-btnClose {
    width: 66px;
    float: right;
    padding-bottom: 0.7em;
}

/* ------------------------------- */
.navbar-search .srchTxt {
    border-radius: 0;
    border: 1px solid #444;
}

[class^="icon-"],
[class*=" icon-"] {
    background-image: none;
}

.navbar .nav > li > a {
    padding: 10px;
    color: #DDD;
    text-shadow: none;
    font-size: 16px;
}

.navbar .nav > li > a:hover {
    color: #fff
}

#logoArea,
#logoArea a {
    outline: none;
}

.alignR .checkbox input[type="checkbox"] {
    float: right;
    margin: 4px 0 8px 11px;
}

.navbar .nav.pull-right,
#sideManu {
    overflow: hidden;
}

#logoArea #smallScreen {
    margin: 21px 14px 0 0;
}

.navbar-search {
    margin-top: 8px;
}

/* Responsive--------------------- */
/* Large desktop */
@media (min-width: 1200px) {}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .navbar .brand {
        float: none;
        text-align: left;
    }

    #sideManu,
    #topMenu {
        height: 0
    }

    .navbar-search {
        margin-top: 8px;
        width: 100%;
        float: none;
    }

    #topMenu {
        height: auto;
        float: none;
    }

    #topMenu li {
        float: none;
    }

    .navbar .nav > li > a {
        border-top: 1px solid #666;
        padding: 0
    }

    #sideManu,
    #topMenu {
        height: 0
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .navbar .brand {
        float: none;
        text-align: left;
    }

    #header,
    #carouselBlk {
        margin: 0 -20px;
    }

    #sideManu,
    #topMenu {
        height: 0
    }

    .navbar-search {
        margin-top: 8px;
        width: 100%;
        float: none;
    }

    #topMenu {
        height: auto;
        float: none;
    }

    #topMenu li {
        float: none;
    }

    .navbar .nav > li > a {
        border-top: 1px solid #666;
        padding: 0
    }
}

/* Landscape phones and down */
@media (max-width: 480px) {

    #header,
    #carouselBlk {
        margin: 0 0px;
    }

    #sideManu,
    #topMenu {
        height: 0
    }

    #topMenu {
        height: auto;
        float: none;
    }

    #topMenu li {
        float: none;
    }

    .navbar .nav > li > a {
        border-top: 1px solid #666;
        padding: 0
    }
	#footerSection .copyright {
 
       display: block;
    
}
